import styled from 'styled-components'



export const WrapStyle = styled.div`
    height: calc(100% - 60px);
	header{
		position: sticky;
    	top: 0;
		z-index: 9;
		height: 60px;
		background-color: #fff;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
		display: flex;
		align-items: center;
		font-size: 16px;
		justify-content: space-between;
		padding: 0 20px;
		.header-left{
			display: flex;
			align-items: center;
			b{
				margin-left: 10px;
			}
		}
		.header-right{
			display: flex;
			align-items: center;
			.user{
				margin-right: 20px;
				span{
					margin-left: 5px;
				}
			}
			.logout{
				cursor: pointer;
			}
		}
	}
	main{
		height: 100%;
		padding: 20px;
		background: rgb(245, 245, 245);
		overflow: auto;
		.main-top{
			font-size: 14px;
			margin-bottom: 10px;
		}
		.condition{
			display: flex;
			align-items: center;
			justify-content: space-between;
			padding: 0 20px;
			height: 60px;
			background: #fff;
			margin-bottom: 20px;
			.search{
				display: flex;
			}
		}
		.rooms{
			/* background: #fff; */
			/* padding-top: 20px; */
			.room-card{
				margin-bottom: 20px;
				&:hover{
					box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px 0px;
				}
				.room-card-item{
					margin-bottom: 5px;
				}
			}
		}
	}
							
`
