import styled, { createGlobalStyle } from 'styled-components'

export const GlobalStyle = createGlobalStyle`
    body, html, * {
        margin:0;
        padding:0;
    }
    body, html, #root {
        width:100%;
        height:100%;
        font-family: "microsoft yahei",微软雅黑;
        font-size:12px;
        color:#4e4e4e;
    }
    ol, ul {
		list-style: none;
	}
`
export const CenterStyle = styled.div`
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
`
